CloudBees Jenkins Deploy WebLogic Plugin 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1795337 漏洞类型 跨站请求伪造
发布时间 2019-10-23 更新时间 2019-10-25
CVE编号 CVE-2019-10464 CNNVD-ID CNNVD-201910-1349
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-1349
|漏洞详情
CloudBees Jenkins(Hudson Labs)是美国CloudBees公司的一套基于Java开发的持续集成工具。该产品主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。Deploy WebLogic Plugin是使用在其中的一个WebLogic应用程序部署插件。 CloudBees Jenkins Deploy WebLogic Plugin中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2019/10/23/2


来源:CONFIRM

链接:https://jenkins.io/security/advisory/2019-10-23/#SECURITY-820


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10464


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Jenkins-Plugins-multiple-vulnerabilities-30698